android.app.usage.cts.NetworkUsageStatsTest#testAppDetails: [all]
android.app.usage.cts.NetworkUsageStatsTest#testAppSummary: [all]
android.app.usage.cts.NetworkUsageStatsTest#testCallback: [all]
android.app.usage.cts.NetworkUsageStatsTest#testDeviceSummary: [all]
android.app.usage.cts.NetworkUsageStatsTest#testTagDetails: [all]
android.app.usage.cts.NetworkUsageStatsTest#testUidDetails: [all]
android.app.usage.cts.NetworkUsageStatsTest#testUidTagStateDetails: [all]
android.app.usage.cts.NetworkUsageStatsTest#testUserSummary: [all]
android.net.cts.ConnectivityManagerTest#testAcceptRaRtInfoMaxPlen: [all]
android.net.cts.ConnectivityManagerTest#testAcceptRaRtInfoMinPlen: [all]
android.net.cts.ConnectivityManagerTest#testConnectivityChanged_manifestRequestOnlyPreN_shouldReceiveIntent: [all]
android.net.cts.ConnectivityManagerTest#testConnectivityChanged_manifestRequestOnly_shouldNotReceiveIntent: [all]
android.net.cts.ConnectivityManagerTest#testConnectivityChanged_whenRegistered_shouldReceiveIntent: [all]
android.net.cts.ConnectivityManagerTest#testGetMultipathPreference: [all]
android.net.cts.ConnectivityManagerTest#testRegisterNetworkCallback: [all]
android.net.cts.ConnectivityManagerTest#testRegisterNetworkCallback_withPendingIntent: [all]
android.net.cts.ConnectivityManagerTest#testRequestNetworkCallback_onUnavailable: [all]
android.net.cts.ConnectivityManagerTest#testRouterSolicitationMaxInterval: [all]
android.net.cts.ConnectivityManagerTest#testRouterSolicitations: [all]
android.net.wifi.cts.WifiManagerTest#testWifiWatchdog: [all]
